.html
{
	background-color: #F6F1EB;
	background: -webkit-gradient(linear, center top, center bottom, from(#F6F1EB),color-stop(100%, #E6D4C4));
	background: -webkit-linear-gradient(top,#F6F1EB ,#E6D4C4 100%);
	background: -moz-linear-gradient(top,#F6F1EB ,#E6D4C4 100%);
	background: -ms-linear-gradient(top,#F6F1EB ,#E6D4C4 100%);
	background: -o-linear-gradient(top,#F6F1EB ,#E6D4C4 100%);
	background: linear-gradient(to bottom,#F6F1EB ,#E6D4C4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF6F1EB, endColorstr=#FFE6D4C4, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF6F1EB', endColorstr='#FFE6D4C4', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 673px;
	background-image: none;
	border-style: none;
	border-color: #A67C52;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -169px;
	margin-bottom: -1px;
}

#pu2409-3
{
	width: 0.01px;
	left: -2px;
	position: relative;
}

#u2409-3
{
	z-index: 2;
	width: 960px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 170px;
	left: 2px;
}

#u586
{
	z-index: 5;
	width: 5px;
	margin-right: -10000px;
	margin-top: 242px;
	left: 377px;
}

#u601
{
	z-index: 7;
	width: 322px;
	margin-right: -10000px;
	left: 718px;
}

#menuu619
{
	z-index: 9;
	width: 819px;
	margin-right: -10000px;
	margin-top: 170px;
	left: 1px;
}

#u637
{
	width: 104px;
	min-height: 39px;
	margin-right: -10000px;
}

#u638
{
	width: 104px;
	padding-bottom: 15px;
}

#u638:hover
{
	margin: 0px;
}

#u638:active
{
	margin: 0px;
}

#u641-4
{
	width: 55px;
	min-height: 24px;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u638:hover #u641-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u638:active #u641-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u644
{
	width: 98px;
	min-height: 39px;
	margin-right: -10000px;
	left: 106px;
}

#u645
{
	width: 98px;
	padding-bottom: 15px;
}

#u638.MuseMenuActive,#u645:hover
{
	margin: 0px;
}

#u645:active
{
	margin: 0px;
}

#u646-4
{
	width: 49px;
	min-height: 24px;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u638.MuseMenuActive #u641-4,#u645:hover #u646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u645:active #u646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u665
{
	width: 147px;
	min-height: 39px;
	margin-right: -10000px;
	left: 206px;
}

#u668
{
	width: 147px;
	padding-bottom: 15px;
}

#u645.MuseMenuActive,#u668:hover
{
	margin: 0px;
}

#u668:active
{
	margin: 0px;
}

#u671-4
{
	width: 98px;
	min-height: 24px;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u645.MuseMenuActive #u646-4,#u668:hover #u671-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u668:active #u671-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u651
{
	width: 103px;
	min-height: 39px;
	margin-right: -10000px;
	left: 355px;
}

#u652
{
	width: 103px;
	padding-bottom: 15px;
}

#u668.MuseMenuActive,#u652:hover
{
	margin: 0px;
}

#u652:active
{
	margin: 0px;
}

#u654-4
{
	width: 54px;
	min-height: 24px;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u668.MuseMenuActive #u671-4,#u652:hover #u654-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u652:active #u654-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u19606
{
	width: 243px;
	min-height: 39px;
	margin-right: -10000px;
	left: 460px;
}

#u19607
{
	width: 243px;
	padding-bottom: 15px;
}

#u652.MuseMenuActive,#u19607:hover
{
	margin: 0px;
}

#u19607:active
{
	margin: 0px;
}

#u19608-4
{
	width: 195px;
	min-height: 24px;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u652.MuseMenuActive #u654-4,#u19607:hover #u19608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u19607:active #u19608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u658
{
	width: 114px;
	min-height: 39px;
	margin-right: -10000px;
	left: 705px;
}

#u659
{
	width: 114px;
	padding-bottom: 15px;
}

#u19607.MuseMenuActive,#u659:hover
{
	margin: 0px;
}

#u659:active
{
	margin: 0px;
}

#u659.MuseMenuActive
{
	margin: 0px;
}

#u661-4
{
	width: 66px;
	min-height: 24px;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u19607.MuseMenuActive #u19608-4,#u659:hover #u661-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u659:active #u661-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u659.MuseMenuActive #u661-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u22385
{
	z-index: 52;
	width: 798px;
	margin-right: -10000px;
	margin-top: 46px;
}

#u20022-4
{
	z-index: 74;
	width: 493px;
	min-height: 42px;
	font-size: 30px;
	color: #8C6239;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 22px;
}

#u20757
{
	z-index: 86;
	width: 95px;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 838px;
}

#pu20012
{
	width: 0.01px;
	padding-bottom: 4px;
	margin-left: 20px;
	margin-top: 21px;
	position: relative;
}

#u20012
{
	z-index: 78;
	width: 911px;
	border-color: #000000;
	background-color: #D9CFC4;
	position: relative;
	margin-right: -10000px;
}

#u20016
{
	z-index: 79;
	width: 727px;
	margin-bottom: -285px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 82px;
}

#u20016_img
{
	padding-bottom: 285px;
}

#u20024
{
	z-index: 81;
	width: 126px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 243px;
	left: 199px;
	background: transparent url("../images/pass%20christian%20harbor-u20024-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u20024:hover
{
	margin: 243px -10000px 0px 0px;
	background: transparent url("../images/pass%20christian%20harbor-u20024-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u20024:active
{
	margin: 243px -10000px 0px 0px;
	background: transparent url("../images/pass%20christian%20harbor-u20024-m-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u20025
{
	z-index: 82;
	width: 122px;
	height: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 289px;
	background: transparent url("../images/long%20beach%20harbor-u20025-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u20025:hover
{
	margin: 214px -10000px 0px 0px;
	background: transparent url("../images/long%20beach%20harbor-u20025-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u20025:active
{
	margin: 214px -10000px 0px 0px;
	background: transparent url("../images/long%20beach%20harbor-u20025-m-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u20026
{
	z-index: 83;
	width: 120px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 386px;
	background: transparent url("../images/gulfport%20harbor-u20026-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u20026:hover
{
	margin: 180px -10000px 0px 0px;
	background: transparent url("../images/gulfport%20harbor-u20026-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u20026:active
{
	margin: 180px -10000px 0px 0px;
	background: transparent url("../images/gulfport%20harbor-u20026-m-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u20028
{
	z-index: 84;
	width: 111px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	left: 589px;
	background: transparent url("../images/colisuem%20pier-u20028-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u20028:hover
{
	margin: 124px -10000px 0px 0px;
	background: transparent url("../images/colisuem%20pier-u20028-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u20028:active
{
	margin: 124px -10000px 0px 0px;
	background: transparent url("../images/colisuem%20pier-u20028-m-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u20029
{
	z-index: 85;
	width: 110px;
	height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 711px;
	background: transparent url("../images/biloxi%20small%20craft-u20029-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u20029:hover
{
	margin: 112px -10000px 0px 0px;
	background: transparent url("../images/biloxi%20small%20craft-u20029-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u20029:active
{
	margin: 112px -10000px 0px 0px;
	background: transparent url("../images/biloxi%20small%20craft-u20029-m-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u22055
{
	z-index: 88;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 218px;
	left: 809px;
}

#u22057
{
	z-index: 94;
	width: 81px;
	position: relative;
}

#u22056-5
{
	z-index: 89;
	display: block;
	vertical-align: top;
	margin-left: 22px;
	margin-top: 7px;
	position: relative;
}

#u22442
{
	z-index: 146;
	width: 112px;
	height: 75px;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	left: 484px;
	background: transparent url("../images/ken%20comb%20pier-u22442-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u22442:hover
{
	margin: 149px -10000px 0px 0px;
	background: transparent url("../images/ken%20comb%20pier-u22442-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u22442:active
{
	margin: 149px -10000px 0px 0px;
	background: transparent url("../images/ken%20comb%20pier-u22442-m-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u22108-50
{
	z-index: 96;
	width: 911px;
	min-height: 260px;
	margin-left: 20px;
	margin-top: 32px;
	position: relative;
}

#u22108-48
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u22108-48  span,#u22108-48  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u22108-2,#u22108-5,#u22108-20,#u22108-41
{
	font-size: 16px;
	color: #006837;
}

#u22108-8,#u22108-11,#u22108-14,#u22108-23,#u22108-26,#u22108-29,#u22108-32,#u22108-35,#u22108-38,#u22108-44
{
	font-size: 16px;
}

#u22108,#u22108-4,#u22108-7,#u22108-10,#u22108-13,#u22108-16,#u22108-19,#u22108-22,#u22108-25,#u22108-28,#u22108-31,#u22108-34,#u22108-37,#u22108-40,#u22108-43,#u22108-46
{
	font-size: 16px;
	color: #603813;
}

#pu1365
{
	width: 0.01px;
	left: -2px;
	margin-top: 3px;
	position: relative;
}

#u1365
{
	z-index: 46;
	margin-bottom: -9px;
	width: 980px;
	margin-right: -10000px;
	margin-top: -9px;
	left: -9px;
}

#u5187-4
{
	z-index: 48;
	width: 150px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 234px;
	left: 804px;
}

#u22398-4
{
	z-index: 54;
	width: 79px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 230px;
	left: 369px;
}

#u22399-4
{
	z-index: 58;
	width: 84px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 230px;
	left: 15px;
}

#u22550-4
{
	z-index: 62;
	width: 111px;
	min-height: 4px;
	margin-right: -10000px;
	margin-top: 230px;
	left: 99px;
}

#u22551-4
{
	z-index: 66;
	width: 121px;
	min-height: 8px;
	margin-right: -10000px;
	margin-top: 230px;
	left: 229px;
}

#u22552-4
{
	z-index: 70;
	width: 101px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 231px;
	left: 575px;
}

body
{
	padding-top: 147px;
	padding-bottom: 61px;
}

#page .verticalspacer
{
	clear: both;
}

